
#: hashtabl.d:1148
msgid "Hash table size ~ too large"
msgstr "Hash table size ~ too large"

#: hashtabl.d:1194
msgid "internal error occured while resizing ~"
msgstr "internal error occured while resizing ~"

#: hashtabl.d:1305
msgid "~: illegal :TEST argument ~"
msgstr "~: illegal :TEST argument ~"

#: hashtabl.d:1322
msgid "~: :SIZE argument should be a fixnum >=0, not ~"
msgstr "~: :SIZE argument should be a fixnum >=0, not ~"

#: hashtabl.d:1345
msgid "~: :REHASH-SIZE argument should be a float > 1, not ~"
msgstr "~: :REHASH-SIZE argument should be a float > 1, not ~"

#: hashtabl.d:1390
msgid "~: :REHASH-THRESHOLD argument should be a float between 0 and 1, not ~"
msgstr "~: :REHASH-THRESHOLD argument should be a float between 0 and 1, not ~"

#: hashtabl.d:1465
msgid "~: internal error while building ~"
msgstr "~: internal error while building ~"

#: hashtabl.d:1509
msgid "~: argument ~ is not a hash-table"
msgstr "~: argument ~ is not a hash-table"
